import request from '@/utils/request'

export function containerIn(data) {
  return request({
    url: 'api/app/containerIn',
    method: 'post',
    data
  })
}

export function containerOut(data) {
  return request({
    url: 'api/app/containerOut',
    method: 'post',
    data
  })
}

export function callStock(data) {
  return request({
    url: 'api/app/callStock',
    method: 'post',
    data
  })
}

export function lineReturn(data) {
  return request({
    url: 'api/app/lineReturn',
    method: 'post',
    data
  })
}

export default { containerIn, containerOut, callStock, lineReturn }
